- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ColorRange File Reference

`#include <osgSim/Export>`
`#include <osgSim/ScalarsToColors>`
`#include <vector>`

Include dependency graph for ColorRange:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgSim
## Classes
class | osgSim::ColorRange
| ColorRange is a ScalarsToColors object to define a color spectrum for a scalar range. More...
## Defines
#define | OSGSIM_COLORRANGE 1

## Define Documentation

#define OSGSIM_COLORRANGE 1